summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorNarinder Gupta <narinder.gupta@canonical.com>2018-05-01 13:21:42 -0500
committerNarinder Gupta <narinder.gupta@canonical.com>2018-05-01 13:22:26 -0500
commit7009ee2526775339ea4630e6ef94f3f467524e0d (patch)
tree1aed235ddec0ad0d3428ae3a959032ebcf5523e7
parent54046691d49f1034cbf7ba3fd4c54fd9266475ca (diff)
autostart the network.
Change-Id: I4e9eea55404e28997517ed7a427d5c6c645ce4de Signed-off-by: Narinder Gupta <narinder.gupta@canonical.com>
-rwxr-xr-xci/03-maasdeploy.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/ci/03-maasdeploy.sh b/ci/03-maasdeploy.sh
index 82c0044a..c7155284 100755
--- a/ci/03-maasdeploy.sh
+++ b/ci/03-maasdeploy.sh
@@ -215,6 +215,7 @@ sed -i "s@brAdm@$ADMIN_BR@" net.xml
sudo virsh net-destroy default || true
sudo virsh net-undefine default || true
sudo virsh net-define net.xml || true
+sudo virsh net-autostart default || true
sudo virsh net-start default || true
#